/* File name:                                             */
/*      oughtred.css                                      */
/* With a display copy named as:                          */
/*     oughtred-css.txt                                   */
/* Both are stored in:                                    */
/*     http://www.oughtred.org/                           */

/* Style sheet for Oughtred Society pages.                */
/*   last change.    Jim Cerny.  Nov 28, 2005             */

/* Colors reference/summary table for these styles        */
/*    approximate description     hex       name          */
/*       white                  FFFFFF      white         */
/*       medium light gray      999999       n/a          */
/*       light gray             EEEEEE       n/a          */
/*       medium orange          FFCC99       n/a          */
/*       dark navy blue         000066       n/a          */
/*       dark blue              6666CC       n/a          */
/*       light blue             CCCCFF       n/a          */
/*       light straw-yellow     FCF7E7       n/a          */
/*       maroon                 800000      maroon        */
/*       maroon-like            660000       n/a          */

body {
  margin-left: 1em;
  background-color: white;
}

blockquote {
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 10pt;
  overflow: scroll;
  border: none;
  margin-left: 5px;
  margin-top: 1px;
  width: 350px;
  height: 200px;
}

ol {
  list-style-type: arabic;
  list-style-position: outside;
  font-weight: normal;
}

p, h3, li {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
}

ul.flush {
  margin-left: 1em;
  padding-left: 0;
}
#navitems ul li {
  list-style-type: circle; 
}

/* to control display of left menu hyperlinks */
a.hide {
  font-family: Arial,Helvetica,sans-serif;
  color: #000066;
  background-color: white;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}

/* to control color when mouse is dragged over hyperlinks */
a.hover {color: maroon}

/* control display of hr FAQ hyperlinks */
a.hrhide {
  font-family: Arial,Helvetica,sans-serif;
  color: #000066;
  background-color: white;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}

/* control display of top menu hyperlinks */
a.tmhide {
  font-family: Arial,Helvetica,sans-serif;
  color: white;
  background-color: #000066;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}

/* alternate background color for tables titles */
.altbg1 {
  font-family: Arial,Helvetica,sans-serif;
  color: white;
  background-color: #000066;
  font-weight: bold;
  font-size: 10pt;
}

/* alternate background color for tables content */
.altbg2 {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  background-color: #EEEEEE;
  font-weight: normal;
  font-size: 10pt;
}

/* alternate background color for tables content */
.altbg3 {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  background-color: white;
  font-weight: normal;
  font-size: 10pt;
}

/* announcements on front page */
.announce {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: maroon;
}

/* background color for tables titles */
.bg1 {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  background-color: white;
  font-weight: bold;
  font-size: 10pt;
}

/* background color for tables content */
.bg2 {
  font-family: Arial,Helvetica,sans-serif;
  color: black;
  background-color: white;
  font-weight: normal;
  font-size: 10pt;
}

/* use for 350x100 pixel BLOCKQUOTE scrolling areas */
.block100 {
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 10pt;
  overflow: scroll;
  border: none;
  margin-left: 5px;
  margin-top: 1px;
  width: 350px;
  height: 100px;
}

/* use for 350x150 pixel BLOCKQUOTE scrolling areas */
.block150 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  overflow: scroll;
  border: none;
  margin-left: 5px;
  margin-top: 1px;
  width: 350px;
  height: 150px;
}

/* use for 350x200 pixel BLOCKQUOTE scrolling areas */
.block200 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  overflow: scroll;
  border: none;
  margin-left: 5px;
  margin-top: 1px;
  width: 350px;
  height: 200px;
}

/* simple button with blue background  */
/* use span to surround text and add nbsp  */
/* add anchor style of text-decoration none  */
.buttn1 {
  color: black;
  background-color: #ccccff;
  border-style: outset;
  position: relative;
  left: 1px;
}

/* use for dropdown links */
.dropback1 {
  color: black;
  background-color: #ccccff;
}

.dropback2 {
  color: black;
  background-color: #ffcc99;
}

/* background color for quick links */
/* see also class A.hrhide when editing this section */
.hr1 {
  font-family: Arial,Helvetica,sans-serif;
  color: #000066;
  background-color: white;
  font-weight: bold;
  font-size: 10pt;
}

/* flow text around images */
.floatimgright {
  float: right;
  margin-top: 2px;
  margin-left: 9px;
  margin-bottom: 2px;
}
.floatimgleft {
  float: right;
  margin-top: 2px;
  margin-right: 9px;
  margin-bottom: 2px;
}

/* footer text settings */
.footer {
  font-family: Arial,Helvetica,sans-serif;
  color: #000066;
  font-size: 8pt;
  font-weight: normal;
}

/* localized gray text color */
.grayout {
  color: #999999;
}

/* main header text */
.hdmain {
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 18pt;
  font-weight: normal;
  color: #000066;
}

/* secondary header text */
.hdsub1 {
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: normal;
  color: #000066;
}

.hdsub2 {
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: #000066;
}

.hdsub3 {
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: #000066;
}

/* background color for HR content */
.hr2 {
  font-family: Arial,Helvetica,sans-serif;
  color: #000066;
  background-color: white;
  font-weight: normal;
  font-size: 10pt;
}

.images {
  background-color: white;
}

/* use for subtle border in colored tables */
.imggray { 
  border: 1px solid gray; 
} 

/* left navigation menu font */
.navig {
  font-family: Verdana,Helvetica,sans-serif;
  color: #000066;
  font-size: 10pt;
  font-weight: bold;
}

/* basic settings or "normal" */
.normal {
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 10pt;
  color: black;
  background-color: white;
}

.paybutton {
  border-style: double;
  border-color: maroon;
  border-width: 4px;
  padding: 3px;
  background-color: #ccccff;
  text-decoration: none;   
  text-align: left;
}

.pins1 {
  margin-left: 2em;
  list-style-image: url(graphics/pin-flare21.gif);
  list-style-position: outside;
}

.rightborder {
  border-right: 3px dotted #660000;
}

/* set horizontal rule color */
.rule {
  color: #660000;
}

/* smaller than "normal" */
.small {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  color: black;
  background-color: white;
}

/* smaller than "normal" */
.smallish {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 9pt;
  color: black;
  background-color: white;
}

/* smaller than "normal" and bold and colored*/
.smallish-bold {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: #000066;
  background-color: white;
}

/* top menu bar navigation menu */
.tmenu {
  font-family: Verdana,Helvetica,sans-serif;
  color: white;
  background-color: #000066;
  font-size: 10pt;
  font-weight: bold;
}

/* top menu bar background color */
.tmtable {
  background-color: #000066;
}

/* red triangular bullet for use in ULs */
.tribullet {
  list-style-image: url(rd-shtri.gif)
}

/* use for special phrases */
.wowtxt1 {
  font-family: Veerdana, Helvetica,sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: maroon;
  background-color: white;
  margin-left: 2em;
} 
.wowtxt2 {
  font-family: Veerdana, Helvetica,sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: maroon;
  background-color: white;
  margin-left: .5em;
} 
/* end of file */